// Colors
$text-color: #7a7a7a;
$heading-color: #111;
$bg-light: #f7f7f7;
$bg-dark: #242424;
$border-color: #e5e5e5;
$main-color: #00aeef;
$commandgo-orange: #EC6611;

// Fonts
$body-font: 'Pt Serif', serif;
$heading-font: 'Montserrat', sans-serif;
$alt-font: 'Open Sans', sans-serif;
$body-font-size: 15px;